c
c  File terrain_indices.inc
c
c  The directories containing terrain data are identified in file
c  "terrain_directory.dbs" as follows:
c
c     ../data/terrain/East/            000
c     ../data/terrain/West/            103
c
c  HOME_PARTITION identifies the path to file "terrain_index.dbs" which
c  contains parameters of individual 7.5 minute terrain blocks.
c
      integer HOME_PARTITION
      parameter (HOME_PARTITION = 1)
c
c  The following parameters describe the available terrain data.  The
c  parameters are used to identify 7.5 minute terrain blocks as a function
c  of given coordinates.
c
      integer FIRST_BLOCK
      parameter (
     &   LAT_START = 18, LAST_LAT = 49,
     &   LON_START = 64, LAST_LON = 124,
     &   LAST_BLOCK = (LAST_LON*90 + LAST_LAT)*64,	!  717,376
     &   FIRST_BLOCK = (LON_START*90 + LAT_START)*64,	!  369,792
     &   LAST_IDX = LAST_BLOCK - FIRST_BLOCK,		!  347,584
     &   NUM_TERRAIN_INDEX_ELEM = 4*LAST_IDX)		!1,390,336
c
c  End of file terrain_indices.inc
