c
c  File special_cases.inc
c
c  Houston TX NTSC chan 8, Jonesboro AR NTSC chan 8, and Lake Charles LA
c  NTSC chan 7:  These stations requested that the VHF channel upper
c  adjacent to their existing NTSC assignment be allotted as their DTV
c  pair, and they agreed to reduce DTV power accordingly.  To avoid
c  interference, they must not be replicated.  The appropriate ERP values
c  are forced into place below.
c
      if (city(numsta) .eq. 'HOUSTON' .and. state(numsta) .eq. 'TX'
     &   .and. chan(numsta) .eq. 8 .and. newchan(numsta) .eq. 9)
     &   atv_pwr(numsta) = 8.4
      if (city(numsta) .eq. 'JONESBORO' .and. state(numsta) .eq. 'AR'
     &   .and. chan(numsta) .eq. 8 .and. newchan(numsta) .eq. 9)
     &   atv_pwr(numsta) = 3.2
      if (city(numsta) .eq. 'LAKE CHARLES' .and. state(numsta) .eq. 'LA'
     &   .and. chan(numsta) .eq. 7 .and. newchan(numsta) .eq. 8)
     &   atv_pwr(numsta) = 3.2
c
c  Las Cruces NM, NTSC 48:  In the Order following the second
c  Reconsideration, the DTV channel was changed from 36 to 47 for
c  purposes of international negotiations.  Replication gives only 122
c  kW, but 200 kW is necessary to keep the DTV population served the
c  same as it was in Appendix B of the previous MO&O.
c
      if (city(numsta) .eq. 'LAS CRUCES' .and. state(numsta) .eq. 'NM'
     &   .and. chan(numsta) .eq. 48 .and. newchan(numsta) .eq. 47)
     &   atv_pwr(numsta) = 200.0
c
c  End of file special_cases.inc
