c
c  File options.inc
c
      ianalysis_type = 1
      model_for_prop = 1	!Longley-Rice
      input_file = 'stdin'
      results_file = 'results'
      scratch_dir = '~/scratch'
      flagged_offsets = .false.	!Set false for allotment table evaluation
      calculate_area = .true.	!Set true for allotment table evaluation
      correlated_fades = .false.	!Replace F(50,90)-F(50,10) formula in case A-to-A
      ignore_kwx = .false.	!This was set false for 6th R&O evaluation
      sideband_filter = .true.	!Should always be true except for special analyses
      analyze_tilt = .false.	!Enable vertical pattern bias for antenna tilting
      adjust_du = .true.	!Increased D/U in weak desired field (fringe effect)
      dipole_adj = .true.	!Include dipole factor in grade B field requirements
      cap_by_truncation = .false.	!ERPs were scaled, not truncated, for 6th R&O
      pairwise = .true.		!Set true for allotment table evaluation
      graphs = .false.
      new_dadb = .false.
      margins_file = .false.
      handle = .false.
      test_switch = .false.
      warn = .false.
c
c  Corrections to program code since Appendix B tables of 6th R&O and
c  reconsideration orders.  Per_6th_order causes all these mods to be
c  bypassed.  That is, mod1, mod2, mod3 and mod4 are effectively false
c  if per_6th_order is true.
c
c  These mods are appropriate and presumably produce more accurate
c  results.  Nevertheless, the FCC is currently (February, 1999)
c  processing applications for new or modified facilities with
c  per_6th_order set true.
c
      mod1 = .false.	!Exclude adjacent-channel IX from fringe effect calulations
      mod2 = .false.	!Set reasonable value for vertical radiation factor near TX
      mod3 = .false.	!Last point of profile within half d_inc of receiver
      mod4 = .false.	!Heights AMSL determine depression angle (except for gradeB)
      per_6th_order = .true.	!Set this true to obtain tables as published
c
c  Distance increment for retrieval of terrain elevations
c
      d_inc = 1.00
c
c  Error-trapping limits for Longley-Rice routine lrprop
c
      error_min = 0.1
      error_max = 3.0
c
c  End of file options.inc
